import Component  from '../component.js'

export default class CoUxLayoutPageFooter extends Component {

    constructor(parent) {
      let selector = 'ux-layout-page-footer';
      super(parent, selector);
      //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/core/src/lib/commons/ux-components/layout/ux-layout-page-footer/ux-layout-page-footer.component.html?at=refs%2Fheads%2Fsupport%2F7.x
    }
    get dataE2E() {
      return this.currentPath + '//div[@data-e2e="ux-layout-page"]';
    }
}


